Bug 1937186 - python-absl-py-0.12.0 is available
Summary: python-absl-py-0.12.0 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: python-absl-py
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Ben Beasley
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-03-10 05:18 UTC by Upstream Release Monitoring
Modified: 2021-03-25 02:12 UTC (History)
1 user (show)

Fixed In Version: python-absl-py-0.12.0-2.fc32 python-absl-py-0.12.0-2.fc33 python-absl-py-0.12.0-2.fc34 python-absl-py-0.12.0-2.el8 python-absl-py-0.12.0-2.el7
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-03-18 04:12:17 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2021-03-10 05:18:44 UTC
Latest upstream release: 0.12.0
Current version/release in rawhide: 0.11.0-5.fc34
URL: https://github.com/abseil/abseil-py

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/17622/

Comment 1 Fedora Update System 2021-03-10 13:16:03 UTC
FEDORA-2021-e57c450df9 has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2021-e57c450df9

Comment 2 Fedora Update System 2021-03-10 13:18:03 UTC
FEDORA-2021-9f7f783cba has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2021-9f7f783cba

Comment 3 Fedora Update System 2021-03-10 13:31:12 UTC
FEDORA-2021-074324a5cf has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2021-074324a5cf

Comment 4 Fedora Update System 2021-03-10 13:51:41 UTC
FEDORA-EPEL-2021-9f4a637cd7 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-9f4a637cd7

Comment 5 Fedora Update System 2021-03-10 14:01:30 UTC
FEDORA-EPEL-2021-9eee06916f has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-9eee06916f

Comment 6 Fedora Update System 2021-03-10 18:52:20 UTC
FEDORA-2021-e57c450df9 has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-e57c450df9`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-e57c450df9

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2021-03-10 22:10:12 UTC
FEDORA-2021-9f7f783cba has been pushed to the Fedora 33 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-9f7f783cba`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-9f7f783cba

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2021-03-10 22:40:07 UTC
FEDORA-2021-074324a5cf has been pushed to the Fedora 32 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-074324a5cf`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-074324a5cf

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2021-03-10 23:04:23 UTC
FEDORA-EPEL-2021-9f4a637cd7 has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-9f4a637cd7

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 10 Fedora Update System 2021-03-10 23:14:34 UTC
FEDORA-EPEL-2021-9eee06916f has been pushed to the Fedora EPEL 7 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-9eee06916f

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 11 Fedora Update System 2021-03-18 04:12:17 UTC
FEDORA-2021-074324a5cf has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 12 Fedora Update System 2021-03-18 04:45:29 UTC
FEDORA-2021-9f7f783cba has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 13 Fedora Update System 2021-03-19 20:10:46 UTC
FEDORA-2021-e57c450df9 has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 14 Fedora Update System 2021-03-25 01:48:16 UTC
FEDORA-EPEL-2021-9f4a637cd7 has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 15 Fedora Update System 2021-03-25 02:12:18 UTC
FEDORA-EPEL-2021-9eee06916f has been pushed to the Fedora EPEL 7 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.